<nav class="navbar navbar-expand-md navbar-light" id="menu-all" *ngIf="menuMainShow">
  <button class="navbar-toggler" type="button" id="menu-side" data-redirect="l">
    <span class="fa fa-bars" data-redirect="l"></span>
  </button>
  <a href="/" class="navbar-brand logo">
    <img src="assets/images/logo_hvn.png" alt="">
  </a>
  <button class="navbar-toggler" type="button" id="menu-search" data-redirect="r">
    <span class="fa fa-search" data-redirect="r"></span>
  </button>
</nav>

<nav class="navbar navbar-expand-md navbar-light" id="menu-search-right" *ngIf="menuRightShow">
  <div class="has-search">
    <div class="input-search">
      <custom-search></custom-search>
    </div>
    <button type="button" id="back-menu-side-right" data-redirect="mr">
      <span class="fa fa-times" data-redirect="mr"></span>
    </button>
  </div>
</nav>

<nav class="menu-side navbar-expand-md navbar-light fixed-top" id="menu-side-bar" *ngIf="menuLeftShow">
  <div class="form-group" id="menu-home-logo">
    <div id="logo-side">
      <a href="/" class="navbar-brand logo">
        <img src="assets/images/logo_hvn.png" alt="">
      </a>
    </div>
    <button type="button" id="back-menu-side-left" data-redirect="ml">
      <span class="fa fa-times" data-redirect="ml"></span>
    </button>
  </div>
  <div id="menu-search-left">
    <custom-search></custom-search>
  </div>
  <div id="sub-nav-menu">
    <ul class="navbar-nav navbar-lg navbar-subnav navbar-right" role="menubar">
      <li>
        <a href="/" target="_self" role="menuitem">How it works</a>
      </li>
      <li>
        <a href="/" target="_self" role="menuitem">Log In</a>
      </li>
      <li>
        <a href="/" target="_self" role="menuitem">Sign up</a>
      </li>
      <li>
        <a href="/" target="_self" role="menuitem">Browse</a>
      </li>
      <li>
        <a href="/" target="_self" role="menuitem">About us</a>
      </li>
      <li>
        <a href="/" target="_self" role="menuitem">Contact us</a>
      </li>
      <li>
        <a href="/" target="_self" role="menuitem">Careers</a>
      </li>
    </ul>
  </div>
  <div class="navbar-cta">
    <a class="btn btn-create" href="/">Post a Job</a>
  </div>
</nav>



